#copyright
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 8pt;
}

#conditions
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 8pt;
}

#bold-italic
{
	font-weight: bold;
	font-style: italic;
}

body
{
	text-align:center;
}
html, body {
    height: 100%;
  }
div {
    height: 95%;
  }

